Subject: Re: Bf-109G-6 for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Sat, 7 Dec 2002 15:39:23 -0800

Hi Jeff,
Thanks for sending the Bf-109 article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Jeffrey J. Brundt <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Friday, December 06, 2002 8:18 AM
Subject: Bf-109G-6 for ARC

> Steve,
>
> Another contribution:
>
> This is my Hasegawa 1/32 Bf-109G-6. What else can I
> say that hasn't already been said about this kit? It's
> a beauty in every sense of the word. I built mine
> stock OOB. Paint is MM enamels with acrylic wash and
> weathering. It's in the markings of Germany's (and the
> world's) leading ace, Erich Hartmann. This was Erich's
> mount while he was Gruppekommander III/Jg52.
>
> I highly recommend you go out and get this kit (or the
> G-14 version) and build it. Althought there are
> several aftermarket cockpits and detail sets available
> you really don't need them. The kit is superb in it's
> own right. These aftermarket sets would be like
> gilding the lily. Fit is excellent and very minimal
> filler is needed. Hasegawa is to be commended on this
> new tool kit.
>
> Jeff
>
>
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
>
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com